﻿@charset "utf-8";
/* CSS Document */
/*===列表页===*/
.listMian{ width:1002px; height:auto; margin:0 auto; margin-top:10px; overflow:hidden}
.listMianL{ float:left; width:174px; height:380px; background:url(../img/listLeftbj.jpg) no-repeat #fcfcfc bottom;  border:1px solid #dadada; overflow: auto;}
.listMianL a{ display:block; width:146px; height:32px; margin:0 auto; margin-top:20px; background:url(../img/listLbutton.jpg) no-repeat; font:13px "微软雅黑"; font-weight:bold; color:#fff; line-height:32px;}
.listMianL a.dq{display:block; width:146px; height:32px; margin:0 auto; margin-top:20px;  background:url(../img/listLbutton_dq.jpg) no-repeat; font:13px "微软雅黑"; font-weight:bold; color:#fff; line-height:32px;}
.listMianL a:hover{ background:url(../img/listLbutton_dq.jpg) no-repeat;}
.listMianL a span{ float:left; margin-left:10px; width:auto; max-width:125px; height:32px; font:13px "微软雅黑"; font-weight:bold; color:#fff; line-height:32px;}
.listMianL a strong{ float:right; width:6px; height:9px; margin:12px 10px 0px 0px; background:url(../img/listLbuttontb.gif) no-repeat}

.listMianR{ float:right; width:818px; height:auto; overflow:hidden}
.listSearch{ width:818px; height:30px; background:url(../img/listSearchbj.jpg) repeat-x; overflow:hidden;}
.listSearch span.wz{ float:left; width:auto; height:30px; margin-left:10px; font:12px "宋体"; color:#646464; line-height:28px;}
.listSearch span.wz a{font:12px "宋体"; color:#646464; line-height:28px;}
.listSearch span.wz a:hover{ color:#18aa00}
.listSearchL{ float:left; width:85px; height:30px; background:url(../img/imgColTopI.png) no-repeat; text-align:left; padding-left:20px; font:12px "宋体"; color:#fff; font-weight:bold; line-height:28px;}
.listSearchM{ float:right; width:310px; height:30px; margin-right:10px; overflow:hidden}
.listSearchM span{float:left;font:12px "宋体"; color:#646464; line-height:28px;}

.listMianRm{ width:816px; min-height:342px; border:1px solid #dadada; border-top:0; background-color:#fcfcfc; overflow:hidden}
.listMianRm h1{ width:750px; margin:0 auto; margin-top:10px; font:24px "宋体"; font-weight:bold; color:#06F; line-height:36px;}
.listMianRm p{ text-align:left; font:14px "宋体"; color:#646464; line-height:30px;}
.listMianRmT{ width:816px; height:26px; background:url(../img/listMianRmT.jpg) no-repeat;border-bottom:1px solid #4ec2ff;}
.listMianRmT strong{ float:left; width:9px; height:6px; background:url(../img/listRmTtb.gif) no-repeat; margin:10px 0px 0px 10px;}
.listMianRmT span{ float:left; margin-left:5px; font:14px "宋体"; color:#646464; font-weight:bold; line-height:27px;}
.listMianRm ul{ float:left;width:780px; height:300px; margin-left:18px; margin-top:10px; overflow:hidden}
.listMianRm ul li{ display:block; width:780px; height:30px;*height:24px; line-height:30px; overflow:hidden}
.listMianRm ul li a{ float:left; width:auto; max-width:690px; height:30px;*height:24px; text-align:left; font:12px "宋体"; color:#646464; line-height:30px;*line-height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listMianRm ul li a:hover{ color:#09F}
.listMianRm ul li span{ float:right; margin-right:5px;font:12px "宋体"; color:#646464; line-height:30px;*line-height:24px;}
.listMianRm ul li strong.newT{ float:left;width:25px; height:9px; margin:7px 0px 0px 5px; background:url(../img/listNew.png) no-repeat;}
.listMianRm ul li strong.xdian{ float:left; font:12px "宋体"; color#646464; line-height:30px;*line-height:24px;}
.listMianRf{ width:700px; height:40px; margin:0 auto; margin-top:5px; font:12px "宋体"; color:#646464; overflow:hidden}
.listMianRf input[type=text]{ width:30px;}
/*===列表页结束===*/
.listMianRmS{ width:780px; min-height:342px; margin:0 auto;overflow:hidden}
.listMianRmS table{ margin:0 auto;}

/*===图片列表===*/
.listRImg{ width:794px; height:310px; margin:0 auto;}
.listRImg ul{ display:block; width:794px; height:310px; margin:0;}
.listRImg ul li{ float:left; width:170px; height:135px; margin:15px 0px 0px 25px;}
.listRImg ul li a{ width:auto; height:auto;}
.listRImg ul li a img{ width:170px; height:110px; border:0;}
.listRImg ul li a span{ width:170px; height:25px; font:12px "宋体"; text-align:center; color:#646464; line-height:25px;}
.listRImg ul li a:hover span{ color:#09F}

/*===内容页===*/
.contentM{ width:1002px; height:auto; margin:0 auto; margin-top:10px; overflow:hidden;}
.contentMc{ width:980px; padding:0 10px 20px 10px; height:auto; min-height:500px; margin:0 auto; margin-top:10px; border:1px solid #dadada; background:url(../img/contentMcbj.jpg) repeat-x #fff; overflow:hidden; text-align:left;}
.contentMc a.gb{ display:block; width:70px; margin:0 auto; margin-top:10px; margin-bottom:20px; text-align:center; font:14px "宋体"; color:#646464; line-height:24px;}
.contentMc a.gb:hover{ color:#09F}
.contentMc p span{ word-break: break-word;}
.contentMc_bt{ width:960px; height:auto; margin:0 auto; margin-bottom:20px; border-bottom:1px dashed #dadada; overflow:hidden;}
.contentMc_bt h1{ display:block; width:800px; margin:0 auto;margin-top:15px; text-align:center; font:24px "微软雅黑"; color:#338cf2; line-height:36px;}
.contentMc_bt ul{ display:block; width:300px; margin:0 auto;}
.contentMc_bt ul li{ float:left; width:auto; margin-right:5px; font:12px "宋体"; color:#646464; line-height:30px;}
.contentMc_bt ul li span{ float:none;margin-left:5px;font:12px "宋体"; color:#646464; line-height:30px;}

/*.contentMc p{ display:block; width:900px; margin:0 auto; margin-top:10px;text-align:left; text-indent:2em; font:14px "宋体"; color:#646464; line-height:30px;}*/
.line_xilan {line-height: 30px;margin: 0 auto;text-align: center;width: 96%;font:12px "宋体";margin:10px 0;}

/*===媒体登录页面===*/
.mediaDL{width:1000px; height:302px; margin:0 auto; margin-top:10px; border:1px solid #dadada; background:url(../img/mediaDL.jpg) right top #fff no-repeat; overflow:hidden;}
.mediaDL img{ float:left; width:198px; height:302px;}
.login_right{width:725px; height:auto; overflow:hidden; float:right; margin-right:20px; margin-top:50px;}
.login_right p{ width:80%; margin:0 auto; text-align:left; text-indent:2em; font:18px "微软雅黑"; color:#0b7cc1; line-height:30px;}
.media_login{width:650px; height:auto;  margin:auto; margin-top:20px;}
.media_login ul{display:block; width:650px; height:60px; }
.media_login li{font:18px "微软雅黑";color:#0b7cc1; float:left; margin-right:20px;}
.media_login li input{height:20px; width:190px; padding-left:5px; color:#999;}
.zh{ font:12px "微软雅黑"; color:#999; margin-left:10px;}
.zh:hover{color:#39F;}
.login_button{width:300px; height:32px; margin:auto;}
.login_button_bu{width:116px; height:32px; background:url(../img/login_button.gif) no-repeat; border:0px; font:16px "微软雅黑"; color:#fff;}
.login_ask{font:12px "微软雅黑"; color:#999;vertical-align:bottom;}
.login_ask a{color:#7aa104;}
.media_register{width:650px; height:auto;  margin:auto; margin-top:20px;}
.media_register ul{display:block; width:650px; height:auto; overflow:hidden; }
.media_register li{font:18px "微软雅黑";color:#0b7cc1;margin-right:20px; margin-bottom:20px; text-align:left;}
.media_register li input{height:20px; width:190px; padding-left:5px; color:#999;}


/*===媒体欢迎页面===*/
.mediaWP{width:816px; min-height:352px;*height:auto; border:1px solid #dadada; border-top:0; background:url(../img/mediaWP.jpg) bottom right #fff no-repeat; overflow:hidden; padding-bottom:50px;}
.mediaWP p{ width:80%; margin:0 auto; margin-top:30px; text-align:left; text-indent:2em; font:18px "微软雅黑"; color:#0b7cc1; line-height:30px;}
.mediaWP ul{ float:left; width:auto; margin-left:70px; margin-top:16px;}
.mediaWP ul li{ display:block; width:auto; min-width:540px; height:30px; margin-bottom:5px; line-height:30px;}
.mediaWP ul li span{ float:left; width:85px; text-align:right; font:12px "宋体"; color:#656565; line-height:30px;}
.mediaWP ul li font{ float:left; width:auto; text-align:left; font:12px "宋体"; color:#656565; line-height:30px;}
.mediaWP ul li .text_area{ float:left; margin:2px 0px 0px 5px; width:305px; height:24px; text-indent:5px; border:1px solid #e2e2e2; font:12px "宋体"; line-height:24px;}
.mediaWP ul li .select_a{float:left; margin:5px 0px 0px 5px; border:1px solid #e2e2e2; font:12px "宋体"; color:#656565; padding:2px; height:25px; line-height:30px;}
.mediaWP ul li .select_a option{ margin-top:5px; display:block;}
.mediaWP ul li strong{float:left; font:12px "宋体"; color:#656565; line-height:30px;}
.mediaWP input.tjb{ display:block; width:88px; height:27px; margin:30px 0px 40px 170px;*margin:30px 0px 40px 85px; border:0; background:url(../img/mediaWP_button.png) no-repeat; text-align:center; font:14px "宋体"; font-weight:bold; color:#fff; line-height:27px}

/*===密码找回与激活页面===*/
.zhjh{ width:760px; height:300px; margin:0 auto; margin-top:80px; background:url(../img/zhjh_bj.jpg) no-repeat; overflow:hidden}
.zhjh strong{ float:left; width:740px; margin-left:20px; font:24px "微软雅黑"; font-weight:bold; color:#248fe1; line-height:56px;}
.zhjh img.bxx{ float:left; width:165px; height:162px; margin:30px 0px 0px 76px;}
.zhjh p.jhzh{float:right; width:450px; margin:20px 16px 0px 0px; text-align:left;  font:18px "微软雅黑"; font-weight:bold; color:#646464; line-height:36px;}
.zhjh a.zdbut{float:right;width:86px; height:30px; border:0; margin:0 auto; margin-top:20px; margin-right:200px; text-align:center; text-decoration:none; font:14px "微软雅黑"; font-weight:bold; color:#fff; line-height:30px; background:url(../img/zhjh_button.png) no-repeat;}
.zhjh_mian{ float:right; width:460px; height:180px; margin:20px 16px 0px 0px;}
.zhjh_mian p{ display:block; width:100%; text-align:left; text-indent:2em; font:14px "微软雅黑"; font-weight:bold; color:#646464; line-height:24px;}
.zhjh_mian ul{ display:block; width:360px; height:105px; margin:0 auto; margin-top:15px;}
.zhjh_mian ul li{ display:block; width:350px; height:30px; margin-top:5px;}
.zhjh_mian ul li span{ float:left; width:90px; text-align:right; font:18px "微软雅黑"; font-weight:bold; color:#646464; line-height:30px}
.zhjh_mian ul li input{ float:left; width:220px; height:22px; margin-top:3px; border:1px solid #dadada; font:14px "微软雅黑"; color:#646464;}
.zhjh_mian ul li input.but{ width:86px; height:30px; border:0; margin:0 auto; margin-left:130px; text-align:center; font:14px "微软雅黑"; font-weight:bold; color:#fff; line-height:30px; background:url(../img/zhjh_button.png) no-repeat;}


/*===在线问答列表页===*/
.onlineQA{width:816px; min-height:427px; padding-top:10px; border:1px solid #dadada; border-top:0; background-color:#fcfcfc; overflow:hidden}
.onlineQAM{ width:790px; margin:0 auto; margin-top:10px; padding-bottom:10px; background:#f0f0f0;}
.onlineQAM ul{ display:block; width:760px; margin:0 auto; margin-top:10px;}
.onlineQAM ul li{ display:block; width:100%; margin-bottom:5px; border-bottom:1px dashed #ccc; text-align:left; font:12px "宋体"; color:#646464; line-height:24px;}
.onlineQAM ul li p{ display:block; width:100%; text-align:left; text-indent:2em;font:12px "宋体"; color:#1e88da; line-height:24px;}
.QALbody{float:left; width:176px; height:auto;}
.QALbody img.QALask{ float:left; width:176px; height:76px;margin-bottom:10px;}
.listMianL select{ width:148px; height:26px; margin:0 auto; margin-top:20px; border:1px solid #ccc; background:url(../img/.QALSelect.jpg) repeat-x; text-align:center; font:14px "宋体"; color:#646464; line-height:26px;}
.listMianL input{width:148px; height:18px; margin:0 auto; margin-top:15px; border:1px solid #ccc; text-indent:5px;font:14px "宋体"; color:#646464; line-height:18px;}
.listMianL input.QAbutton{ width:92px; height:25px; margin:0 auto; margin-top:20px; border:0; background:url(../img/QAbutton.jpg) no-repeat; text-align:center; font:14px "宋体"; font-weight:bold; color:#fff; line-height:25px; }

.onlineQA table{ width:700px;border-collapse: collapse; border:1px solid #ccc; margin-top:25px;} 
.onlineQA table td{ height:30px;border:1px solid #ccc; font:12px "宋体"; color:#646464; line-height:30px;}
.onlineQA table select{ margin-left:5px;}
.onlineQA table input{ width:140px; height:18px; margin-left:5px; border:1px solid #ccc;font:12px "宋体"; color:#646464; line-height:18px;}
.onlineQA table input.qabutton{ width:80px; height:22px; font:12px "宋体"; color:#fff;border:1px solid #08F; background:#09F; cursor:pointer;}
.onlineQA table textarea{ margin:5px 5px; border:1px solid #ccc; font:12px "宋体"; color:#646464;}
.style9{color:#F00; font-family:"宋体"; font-size:12px;}
.style8{color:#646464; font-family:"宋体"; font-size:12px;}

.select_ss{ float:left; width:120px; height:20px; margin-right:10px; border:1px solid #a6c5fb; font:12px "宋体"; color:#646464; line-height:18px;}

/*===搜索结果页面===*/
.searchResult{ width:1000px; height:auto;min-height:400px; margin:0 auto; margin-top:10px; border:1px solid #dadada;/* background:url(../img/contentMcbj.jpg) repeat-x #fff;*/ overflow:hidden;}
.searchReS{ float:left; width:540px;margin:15px 0px 0px 70px;overflow:hidden;}
.searchReS h1{ float:left; width:80px; font:20px "微软雅黑"; font-weight:bold; color:#09F; line-height:36px;}
.searchReS input[type=text]{ float:left; width:380px; height:22px; margin:0; margin: 8px 0px; *margin:8px 0px 0px -65px; border:1px solid #ccc; padding-left:6px; font:14px "宋体"; color:#646464; line-height:22px;}
.searchReS input[type=submit]{ float:left; width:88px; height:24px;margin:8px 10px; *margin:8px 0px 0px 20px;background:url(../img/searchReSB.png) no-repeat; border:1px solid #2ca2fe;*border:0; text-indent:15px; font:14px "微软雅黑"; font-weight:bold; color:#fff; line-height:22px; *line-height:20px; cursor:pointer;}
.searchReS span{ float:left; width:120px; margin-left:10px; margin-top:10px; text-align:left; font:12px "宋体"; color:#646464; line-height:24px;}
.searchReM{ width:860px; margin:0 auto; margin-top:15px;/* margin:15px 0px 0px 30px;*/ overflow:hidden;}
.searchReM ul{ display:block; width:100%; margin-bottom:20px; padding-bottom:10px; border-bottom:1px dashed #ccc; overflow:hidden}
.searchReM ul li{ float:left; width:100%; line-height:24px;}
.searchReM ul li a{ float:left; width:700px; height:24px; text-align:left; font:14px "宋体"; color:#06F; line-height:24px;}
.searchReM ul li a:hover{ text-decoration:underline}
.searchReM ul li span{ float:right; width:80px; text-align:left;font:14px "宋体"; color:#646464; line-height:24px;}
.searchReM ul li p{ text-align:left; text-indent:2em; font:12px "宋体"; color:#646464; line-height:20px;}
/*===搜索结果页面 热门关键字===*/
.keywords{ float:left; width:900px;margin:10px 0px 20px 70px; text-align:left;}
.keywords ul{ width:100%;}
.keywords ul li{ float:left; height:30px; margin-right:10px; border:0; font:14px "宋体"; font-weight:bold; color:#333; line-height:30px;}
.keywords ul li a{height:30px; border:0;font:14px "宋体"; color:#06F; line-height:30px;}
.keywords ul li a:hover{ color:#666; text-decoration:underline;}

/*===知识库查看===*/
.repository{width:1000px; height:auto; min-height:400px; margin:0 auto; margin-top:10px; border:1px solid #dadada; background:#fff; overflow:hidden;}
.repository h1{ display:block; width:95%; margin:0 auto; margin-top:20px; text-align:center; font:20px Arial, Helvetica, sans-serif "微软雅黑"; font-weight:bold; color:#338cf2; line-height:30px;}
.repMain{ width:900px; margin:0 auto; margin-top:30px; overflow:hidden}
.repLeft{ float:left; width:240px; position:absolute; *top:300px; z-index:999; background:#fff; border:1px solid #dadada; overflow:hidden}
.repLeft span{ display:block; width:100%; height:30px; text-align:left; text-indent:15px; font:14px "宋体"; font-weight:bold; color:#646464; line-height:30px; border-bottom:1px dashed #dadada;}
.repLeft strong{float:left; width:60px; text-align:left; text-indent:15px; font:14px "宋体"; font-weight:bold; color:#646464; line-height:30px;}
.repLeft a.zhank{ float:right; width:60px;text-align:left; font:14px "宋体"; color:#09f; line-height:30px; cursor:pointer;}
.repLeft ul{ display:block; width:220px; height:98px; margin:0 auto; margin-top:10px; overflow:hidden}
.repLeft ul li{ display:block; width:200px; height:24px; margin-left:5px; padding-left:15px; background:url(../img/rep_ml.png) no-repeat; text-align:left; line-height:22px;}
.repLeft ul li a{ font:14px "宋体"; color:#646464; line-height:22px}
.repLeft ul li a:hover{ color:#09F}
.repRight{ float:right; width:600px; height:150px; margin:5px 20px 0px 0px; overflow:hidden}
.repRight p{ width:100%; text-align:left; text-indent:2em; font:14px "宋体"; color:#646464; line-height:30px;}
.repinfo{ float:right; width:900px; margin-bottom:20px; overflow:hidden}
.repinfo a{ display:block; width:100%; height:30px; margin-top:10px; border-bottom:1px solid #dadada;text-align:left; font:14px "宋体"; font-weight:bold; color:#646464; line-height:30px;}
.repinfo p{ display:block; width:100%; margin-top:5px; text-align:left; text-indent:2em; font:14px "宋体"; color:#646464; line-height:24px;}

/*===重点实验室-学科带头人===*/
.keyLabImg{ width:794px; height:270px; margin:0 auto; margin-top:5px;}
.keyLabImg span{ display:block; float:left; width:248px; height:120px; margin:10px 0px 0px 10px;}
.keyLabImg a{ margin:0 auto;}
.keyLabImg span img{ float:left; width:90px; height:110px;}
.keyLabImg span strong{ float:right; width:148px; height:24px; text-align:left; font:14px "宋体"; font-weight:bold; color:#646464; line-height:24px;}
.keyLabImg span a:hover strong{ color:#09F}
.keyLabImg span a:hover{ color:#09F}
.keyLabImg span p{float:right; width:148px; margin-top:2px; text-indent:10px; text-align:left; font:12px "宋体"; color:#646464; line-height:20px;}


/*===重点实验室-学科带头人内容页===*/
.keyLabContent{width:1000px; height:auto; min-height:400px; margin:0 auto; margin-top:10px;padding-bottom:14px; border:1px solid #dadada; background:#fff; overflow:hidden;}
.keyLabContent h2{ width:900px; height:30px; margin:0 auto; margin-top:20px; border-bottom:2px solid #09F; text-align:left; font:18px "微软雅黑"; font-weight:bold; color:#09F; line-height:30px; overflow:hidden}
.keyLabContent p{ width:900px; margin:0 auto; margin-top:10px;text-indent:2em;text-align:left; font:14px "宋体"; color:#646464; line-height:30px;}
.keyLabCIntro{ width:900px; margin:0 auto; margin-top:10px;}
.keyLabCIntro img{ float:left; width:140px; height:170px;margin:20px;}
.keyLabCIntro ul{ float:left; width:700px; height:150px;margin:30px 0px;}
.keyLabCIntro ul li{ display:block; width:700px; overflow:hidden}
.keyLabCIntro ul li strong{ float:left;margin-left:26px;text-align:left; font:18px "微软雅黑"; font-weight:bold; color:#09F; line-height:30px;}
.keyLabCIntro ul li span{ float:left; margin-left:10px;text-align:left; font:14px "微软雅黑"; color:#09F; line-height:34px;}
.keyLabCIntro ul li p{ width:680px; margin:0; text-indent:2em;text-align:left; font:14px "宋体"; color:#999; line-height:30px;}

/*专项业务入口*/
.entry{ width:998px; height:255px; margin:0 auto; margin-top:10px; background:url(../img/entry_bj.jpg) no-repeat; border:1px solid #dadada; overflow:hidden;}
.entry ul{ display:block; width:760px; height:48px; margin:0 auto; margin-top:70px;}
.entry ul li{ float:left; width:200px; height:48px; margin:20px 18px;}
.entry ul li a{ display:block; width:200px; height:48px; background:url(../img/entryButton.png) no-repeat; text-align:center; font:14px "微软雅黑"; font-weight:bold; color:#fff; line-height:48px;}
.entry ul li a:hover{ background:url(../img/entryButtonH.png) no-repeat; text-decoration:underline}

/*标准部业务入口*/
.entry_biaozhun{ width:998px; height:255px; margin:0 auto; margin-top:10px; background:url(../img/entry_bj_new.jpg) no-repeat; border:1px solid #dadada; overflow:hidden;}
.entry_biaozhun ul{ display:block; width:96%; height:48px; margin:0 auto; margin-top:70px;}
.entry_biaozhun ul li{ float:left; width:200px; height:48px; margin:20px 18px;}
.entry_biaozhun ul li a{ display:block; width:200px; height:48px; background:url(../img/entryButton.png) no-repeat; text-align:center; font:14px "微软雅黑"; font-weight:bold; color:#fff; line-height:48px;}
.entry_biaozhun ul li a:hover{ background:url(../img/entryButtonH.png) no-repeat; text-decoration:underline}